<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/14 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'IMG_ICON_POST_APPROVE'			=> 'Aprobar',
	'ACP_MEDALS_INDEX'				=> 'ACP Medallas',
	'ACP_MEDALS_INDEX_EXPLAIN'		=> 'Índice de explicación de Medallas',
	'ACP_MEDALS_TITLE'				=> 'Gestión de Medallas',
	'ACP_MEDALS_SETTINGS'			=> 'Configuración',

	'MEDALS_MOD_INSTALLED'			=> 'Medals MOD versión %s instalada',
	'MEDALS_MOD_UPDATED'			=> 'Medals MOD actualizado a la versión %s',
	'MEDALS_MOD_MANUAL'				=> 'Usted tiene una versión antigua de Medallas MOD instalada.<br />Tendrá que desinstalar la versión primero<br />Asegurese de realizar copias de seguridad primero.',

	'acl_u_award_medals'			=>  array('lang' => 'Puede conceder medallas a los usuarios', 'cat' => 'misc'),
	'acl_u_nominate_medals'			=>  array('lang' => 'Puede nominar medallas a otros usuarios', 'cat' => 'misc'),
	'acl_a_manage_medals'			=>  array('lang' => 'Puede utilizar el modulo de gestión de las medallas', 'cat' => 'misc'),

// Medals Management
	'ACP_MEDAL_MGT_TITLE'				=> 'Gesti&oacute;n de las medallas',
	'ACP_MEDAL_MGT_DESC'				=> 'Aqu&iacute; usted puede ver, crear, modificar y eliminar categorías para las medallas',

	'ACP_MEDALS'						=> 'Medallas',
	'ACP_MEDALS_DESC'					=> 'Aquí usted puede ver, crear, modificar y eliminar las medallas de esta categoría.',
	'ACP_MULT_TO_USER'					=> 'Numero de medallas por usuario',
	'ACP_USER_NOMINATED'				=> 'Usuario nominado',
	'ACP_MEDAL_LEGEND'					=> 'Medallas',
	'ACP_MEDAL_TITLE_EDIT'				=> 'Editar medalla',
	'ACP_MEDAL_TEXT_EDIT'				=> 'Modificar una medalla existente',
	'ACP_MEDAL_TITLE_ADD'				=> 'Crear Medalla',
	'ACP_MEDAL_TEXT_ADD'				=> 'Crear una nueva medalla desde cero',
	'ACP_MEDAL_DELETE_GOOD'				=> 'La medalla fue eliminada correctamente.<br /><br /> Clic <a href="%s">aquí</a> para volver a la categoría anterior',
	'ACP_MEDAL_EDIT_GOOD'				=> 'La medalla se ha actualizado correctamente.<br /><br /> Clic <a href="%s">aquí</a> para ir a la categoría de las medallas',
	'ACP_MEDAL_ADD_GOOD'				=> 'La medalla fue agregada correctamente.<br /><br /> Clic <a href="%s">aquí</a> para ir a la categoría de las medallas',
	'ACP_CONFIRM_MSG_1'					=> '¿Está seguro de que desea eliminar esta medalla? Esto también suprimirá esta medalla a los usuarios que la tengan. <br /><br /><form method="post"><fieldset class="submit-buttons"><input class="button1" type="submit" name="confirm" value="Si" />&nbsp;<input type="submit" class="button2" name="cancelmedal" value="No" /></fieldset></form>',
	'ACP_NAME_TITLE'					=> 'Nombre de la medalla',
	'ACP_NAME_DESC'						=> 'Descripción de la medalla',
	'ACP_IMAGE_TITLE'					=> 'Imagen de la medalla',
	'ACP_IMAGE_EXPLAIN'					=> 'La imagen de la medalla dentro del directorio images/medals/ ',
	'ACP_DEVICE_TITLE'					=> 'Dispositivo de imagen',
	'ACP_DEVICE_EXPLAIN'				=> 'El nombre base de la imagen gif dentro del directorio images/medals/devices <br /> Por ejemplo, device-2.gif = device',
	'ACP_PARENT_TITLE'					=> 'Categoría de la medalla',
	'ACP_PARENT_EXPLAIN'				=> 'La categoría en la que se va a poner la medalla',
	'ACP_DYNAMIC_TITLE'					=> 'Medalla de imagen dinámica',
	'ACP_DYNAMIC_EXPLAIN'				=> 'Crear la imagen dinámica para múltiples premios.',
	'ACP_NOMINATED_TITLE'				=> 'Nominaciones de la medalla',
	'ACP_NOMINATED_EXPLAIN'				=> '¿Los usuarios pueden nominar a otros usuarios para esta medalla?',
	'ACP_CREATE_MEDAL'					=> 'Crear medalla',
	'ACP_NO_MEDALS'						=> 'No hay medallas',
	'ACP_NUMBER'						=> 'Número de Premios',
	'ACP_NUMBER_EXPLAIN'				=> 'Defina el número de veces esta medalla puede ser concedida a un usuario.',
	'ACP_POINTS'						=> 'Puntos',
	'ACP_POINTS_EXPLAIN'				=> 'Defina cómo se otorgan puntos  para recibir esta medalla.<br />Funciona con Simple Points Mod en este momento.',

	'ACP_MEDALS_MGT_INDEX'				=> 'Categorías de las medallas',
	'ACP_MEDAL_TITLE_CAT'				=> 'Editar categoría',
	'ACP_MEDAL_TEXT_CAT'				=> 'Modificar una categoría existente',
	'ACP_MEDAL_LEGEND_CAT'				=> 'Categoría',
	'ACP_NAME_TITLE_CAT'				=> 'Nombre de la categoría',
	'ACP_CREATE_CAT'					=> 'Crear Categor&iacute;a',
	'ACP_CAT_ADD_FAIL'					=> 'No se incluyé el nombre de la categoría para su agregamiento.<br /><br /> Clic <a href="%s">aquí</a> para volver a la lista de categorías',
	'ACP_CAT_ADD_GOOD'					=> 'La categoría se ha añadido correctamente.<br /><br /> Clic <a href="%s">aquí</a> para volver a la lista de categorías',
	'ACP_CAT_EDIT_GOOD'					=> 'La categoría se ha editado correctamente.<br /><br /> Clic <a href="%s">aquí</a> para volver a la lista de categorías',
	'ACP_CAT_DELETE_CONFIRM'			=> 'Que categoría le gustaría pasar a esta categoría todas las medallas que a la supresión? <br /><form method="post"><fieldset class="submit-buttons"><select name="newcat">%s</select><br /><br /><input class="button1" type="submit" name="moveall" value="Mover todas las medallas" />&nbsp;<input class="button2" type="submit" name="deleteall" value="Borrar todas las medallas" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="Cancelar borrado" /></fieldset></form>',
	'ACP_CAT_DELETE_CONFIRM_ELSE'		=> 'No hay otras categorías para mover estas medallas a.<br />¿Está seguro de querer eliminar esta categoría y todas sus medallas?<br /><form method="post"><fieldset class="submit-buttons"><br /><input class="button2" type="submit" name="deleteall" value="Si" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="No" /></fieldset></form>',
	'ACP_CAT_DELETE_GOOD'				=> 'Esta categoría, todo su contenido, y todo su contenido que fue concedido fueron suprimidos con &eacute;xito<br /><br /> Clic <a href="%s">aquí</a> para volver a la lista de categorías',
	'ACP_CAT_DELETE_MOVE_GOOD'			=> 'Todas las medallas de "%1$s" se han movido a "%2$s" y la categoría ha sido borrada correctamente.<br /><br /> Clic <a href="%3$s">aquí</a> para volver a la lista de categorías',
	'ACP_NO_CAT_ID'						=> 'No hay categor&iacute;as',

// Medals Configuration
	'ACP_CONFIG_TITLE'					=> 'Configuración de las medallas',
	'ACP_CONFIG_DESC'					=> 'Aquí puede configurar las opciones de Medal MOD',
	'ACP_MEDALS_CONF_SETTINGS'			=> 'Ajustes de configuración de las medallas',
	'ACP_MEDALS_CONF_SAVED'				=> 'Configuración de las medallas guardada<br /><br /> Clic <a href="%s">aquí</a> para volver al panel ACP de configuración de medallas',
	'ACP_MEDALS_SM_IMG_WIDTH'			=> 'Alto de la imagen pequeña de la medalla',
	'ACP_MEDALS_SM_IMG_WIDTH_EXPLAIN'	=> 'El ancho (en píxeles) para las medallas mostradas en el perfil, lista de miembros y el panel de información de la medalla.<br />Se deja a 0 para no definir una anchura.',
	'ACP_MEDALS_SM_IMG_HT'				=> 'Ancho de la imagen peque&ntilde;a de la medalla',
	'ACP_MEDALS_SM_IMG_HT_EXPLAIN'		=> 'La altura (en píxeles) para las medallas mostradas en el perfil, lista de miembros y el panel de información de la medalla.<br />Se deja a 0 para no definir una altura.',
	'ACP_MEDALS_VT_SETTINGS'			=> 'Opciones de Display para los mensajes',
	'ACP_MEDALS_TOPIC_DISPLAY'			=> 'Mostrar medallas en los mensajes',
	'ACP_MEDALS_TOPIC_ROW'				=> 'Número de medallas en',
	'ACP_MEDALS_TOPIC_ROW_EXPLAIN'		=> 'Número de medallas que desea mostrar en los mensajes.',
	'ACP_MEDALS_TOPIC_COL'				=> 'Número de medallas abajo',
	'ACP_MEDALS_TOPIC_COL_EXPLAIN'		=> 'Número de medallas que desea mostrar en los mensajes abajo.',
	'ACP_MEDALS_PROFILE_ACROSS'			=> 'Medallas para mostrar en el perfil',
	'ACP_MEDALS_PROFILE_ACROSS_EXPLAIN'	=> 'Número de medallas a exhibir en el perfil a través de la secci&oacute;n de información de las medallas.',
	'ACP_MEDALS_ACTIVATE' 				=> 'MOD de las medallas activado',
));

?>