<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/23 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
// pms
	'PM_MESSAGE'					=> '%1$s' . "\n" . '[b]%3$s le ha concedido la medalla de "%2$s"' . "\n" . '%3$s también ha enviado el siguiente mensaje:[/b]' . "\n\n",
	'PM_MESSAGE_POINTS_EARN'		=> '<br />Ha ganado %1$s punto%2$s.' . "\n\n",
	'PM_MESSAGE_POINTS_DEDUCT'		=> '<br />%1$s punto %2$s se han deducido.' . "\n\n",
	'PM_MESSAGE_NOMINATED'			=> '%1$s' . "\n" . '[b]%3$s le ha concedido la medalla de "%2$s" después de haber sido nominado por %4$s.' . "\n" . '%3$s también ha enviado el siguiente mensaje:[/b]' . "\n\n",
	'PM_MSG_SUBJECT'				=> '%s le ha otorgado una medalla.',

// medals awarding
	'AWARDED_BY'					=> 'Otorgado por',
	'AWARDED_MEDAL'					=> 'Medallas otorgadas',
	'AWARDED_MEDAL_TO'				=> 'Medallas concedidas de',
	'AWARD_MEDAL'					=> 'Conceder una Medalla',
	'AWARD_TIME'					=> 'Fecha',
	'AWARD_TO'						=> 'Premio Medalla de',
	'MEDAL_AWARD_GOOD'				=> 'Medalla concedida correctamente',
	'NOT_MEDALS_AWARDED'			=> 'La medalla no ha podido ser adjudicada',
	'MEDAL_REMOVE_GOOD'				=> 'Medalla eliminada correctamente',
	'MEDAL_REMOVE_CONFIRM'			=> '¡Está a punto de eliminar la medalla de un usuario! ¿Está seguro de querer llevar a cabo esta operación?',
	'MEDAL_REMOVE_NO'				=> 'No se elimino la medalla',
	'MEDAL_EDIT'					=> 'Editar',
	'NO_USER_SELECTED'				=> 'No puso ningún nombre de usuario. Será redirigido momentáneamente',

// medals nominate
	'APPROVE'						=> 'Aprobar',
	'USER_NOMINATED'				=> 'Usuario nominado',
	'USER_IS_NOMINATED'				=> ' [<a href="%s" title="Este usuario ha sido nominado para una medalla">!</a>]',
	'MEDAL_NOMINATE_GOOD'			=> 'Nominado correctamente',
	'NOMINATABLE'					=> '[Nominatable]',
	'NOMINATE'						=> 'Nominar para una medalla',
	'NOMINATE_FOR'					=> 'Nomine la medalla para',
	'NOMINATE_MEDAL'				=> 'Gestión de nominaciones',
	'NOMINATE_MESSAGE'				=> '<b>%1$s nomina a este usuario para la medalla "%2$s" por la siguiente razón:</b>' . "\n\n",
	'NOMINATE_USER_LOG'				=> 'Gestión de nominaciones para %s',
	'NOMINATED_BY'					=> '[Nominado por %s]',
	'NOMINATED_EXPLAIN'				=> '¿Pueden los usuarios nominar a otros usuarios para esta medalla?',
	'NOMINATED_TITLE'				=> 'Nominaciones',
	'NO_MEDALS_NOMINATED'			=> 'Medalla no nominada',
	'NOMINATIONS_REMOVE_GOOD'		=> 'Nominados borrados correctamente',

// Images
	'IMAGE_PREVIEW'					=> 'Vista previa',
	'MEDAL_IMG'						=> 'Imagen',

// medals view
	'MEDAL'							=> 'Medalla',
	'MEDALS'						=> 'Medallas',
	'MEDALS_VIEW_BUTTON'			=> 'Premio Detalles',
	'MEDALS_VIEW'					=> 'Medallas',
	'MEDAL_DETAIL'					=> 'Detalles de la medalla',
	'MEDAL_DESCRIPTION'				=> 'Descripción de la medalla',
	'MEDAL_DESC'					=> 'Descripción',
	'MEDAL_AWARDED'					=> 'Beneficiarios',
	'MEDAL_AWARDED_EXPLAIN'			=> '<br>Haga clic en el nombre de usuario para administrar su medalla (s)',
	'MEDAL_AWARD_REASON'			=> 'Motivo del premio',
	'MEDAL_AWARD_REASON_EXPLAIN'	=> '<br>Introduzca el motivo de la concesión de esta medalla.',
	'MEDAL_NOMINATE_REASON'			=> 'Razón de nominación',
	'MEDAL_NOMINATE_REASON_EXPLAIN'	=> '<br>Introduzca la razón por la que nominar esta medalla',
    'MEDAL_AWARD_USER_EXPLAIN'		=> '<br>Introduzca los usuarios a los que se adjudica esta medalla (cada nombre en una línea separada.)',
    'MEDAL_INFORMATION'				=> 'Información de la medalla',
	'MEDAL_INFO'					=> 'Información',
	'MEDAL_MOD'						=> 'Panel',
	'MEDAL_NAME'					=> 'Nombre',
	'NO_MEDALS_ISSUED'				=> 'Medalla no concedida',
	'MEDAL_CP'						=> 'Panel de control de las medallas',
	'MEDAL_AWARD_PANEL'				=> 'Panel de premios de medallas',
	'MEDAL_NOM_BY'					=> 'Nominado por',
	'MEDAL_AMOUNT'					=> 'Cantidad',

// Error messages
	'CANNOT_AWARD_MULTIPLE'			=> 'Este usuario ha sido galardonado con el máximo número de medallas disponibles.',
	'IMAGE_ERROR'					=> 'Usted no puede seleccionar esto como medalla para conceder',
	'IMAGE_ERROR_NOM'				=> 'Usted no puede seleccionar esto como medalla para nominar',
	'NO_CAT_ID'						=> 'Categor&iacute;a ID no se ha especificado.',
	'NO_CATS'						=> 'No hay categorías',
	'NO_GOOD_PERMS'					=> 'No tiene los permisos necesarios para acceder a esta página.<br /><br /><a href="index.php">Vuelva al foro</a>',
	'NO_MEDAL_ID'					=> 'No se ha especificado la ID de esta medalla',
	'NO_MEDAL_MSG'					=> 'Campo del mensaje en blanco.<br /><br /><a href="%s">Vuelva a la página anterior</a>',
	'NO_MEDALS'						=> 'No hay medallas disponibles',
	'NO_MEDALS_TO_NOMINATE'			=> 'No hay medallas disponibles para nominar a este usuario<br /><br /><a href="%s">Vuelva a la página anterior</a>',
	'NO_USER_ID'					=> 'No se ha especificado la ID de usuario',
	'NO_USER_MEDALS'				=> 'Este usuario no ha obtenido ninguna medalla',
	'NO_USER_NOMINATIONS'			=> 'Este usuario no ha sido nominado',
	'NO_SWAP_ID'					=> 'Cambiar ID no se ha especificado',
	'NOT_SELF'						=> 'Usted no puede nominarse',

));

?>